
Radar Meteorologico - Task #1392

Milestone # 1365 (Closed): Hardware de Control

Bosquejo del pedestal con carga y sin carga

06/24/2018 09:48 PM - Daniel Ortecho

Status: Closed Start date: 06/11/2018

Priority: Normal Due date: 06/21/2018

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico - diseño Spent time: 0.00 hour

Description

History

#1 - 06/24/2018 09:48 PM - Daniel Ortecho

- Status changed from New to In progress

- % Done changed from 20 to 50

#2 - 06/24/2018 10:58 PM - Daniel Ortecho

- % Done changed from 50 to 100

#3 - 06/24/2018 10:58 PM - Daniel Ortecho

- Due date changed from 07/09/2018 to 06/21/2018

#4 - 06/24/2018 10:59 PM - Daniel Ortecho

- Start date changed from 06/18/2018 to 06/11/2018

#5 - 07/10/2018 02:26 PM - Daniel Ortecho

- Status changed from In progress to Resolved

#6 - 09/04/2018 08:14 PM - Ramiro Yanque

- Parent task set to #1365

#7 - 10/01/2018 02:44 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - diseño

#8 - 07/21/2021 07:18 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
